=== modified file 'gwibber/microblog/util/const.py'
--- old/gwibber/microblog/util/const.py	2010-03-31 04:25:33 +0000
+++ new/gwibber/microblog/util/const.py	2010-03-31 20:43:48 +0000
@@ -15,7 +15,7 @@
   "reply_append_colon": True,
   "retweet_style": "recycle",
   "global_retweet": False,
-  "theme": "default",
+  "theme": "ubuntu",
 }
 
 LOCAL_SETTINGS = {

